#pass_strength { width: 167px; clear:left; margin:1px 0 0 1px; }

.strength0
{
	width:167px;
	background:#cccccc;
}

.strength1
{
	width:33px;
	background:#ff0000;
}

.strength2
{
	width:66px;	
	background:#ff5f5f;
}

.strength3
{
	width:100px;
	background:#56e500;
}

.strength4
{
	background:#4dcd00;
	width:133px;
}

.strength5
{
	background:#399800;
	width:167px;
}

#passwordDescription{
	font-size: 11px;
}

#passwordStrength
{
	height:3px;
	
	display:block;
	float:left;
}
